/* global AppLinks: true, AJS : false */
AppLinks = window.AppLinks || {};
AppLinks.SPI = jQuery.extend(AppLinks.SPI || {}, {
    showCreateEntityLinkSuggestion: function() {
        return false;
    }
});